Bug 1261272 - atomic-reactor-1.5.1 is available
atomic-reactor-1.5.1 is available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: atomic-reactor (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-09 01:54 EDT by Upstream Release Monitoring
Modified: 2015-10-21 04:25 EDT (History)
4 users (show)

See Also:
Fixed In Version: 1.5.1-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-18 14:30:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-09-09 01:54:18 EDT
Latest upstream release: 1.5.1
Current version/release in rawhide: 1.4.0-2.fc24
URL: https://github.com/projectatomic/atomic-reactor

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-09-09 01:54:25 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-TMeHu8/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-TMeHu8/100.0%: No such file or directory
Comment 2 Upstream Release Monitoring 2015-09-09 04:58:36 EDT
jpopelka's atomic-reactor-1.5.1-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=683701
Comment 3 Fedora Update System 2015-09-09 05:40:26 EDT
atomic-reactor-1.5.1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15431
Comment 4 Fedora Update System 2015-09-09 05:40:26 EDT
atomic-reactor-1.5.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8009
Comment 5 Fedora Update System 2015-09-09 05:40:33 EDT
atomic-reactor-1.5.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15432
Comment 6 Fedora Update System 2015-09-09 19:50:33 EDT
atomic-reactor-1.5.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update atomic-reactor'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8009
Comment 7 Fedora Update System 2015-09-09 22:07:33 EDT
atomic-reactor-1.5.1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update atomic-reactor'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15431
Comment 8 Fedora Update System 2015-09-10 01:51:39 EDT
atomic-reactor-1.5.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update atomic-reactor'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15432
Comment 9 Fedora Update System 2015-09-18 14:30:48 EDT
atomic-reactor-1.5.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2015-10-21 04:25:31 EDT
atomic-reactor-1.6.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-435573ef80
Comment 11 Fedora Update System 2015-10-21 04:25:33 EDT
atomic-reactor-1.6.0-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-5491f978ba

Note You need to log in before you can comment on or make changes to this bug.